
/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/
#logo-header-wrapper{
	background-repeat: no-repeat;
   
    background-image: url(../img/logo_blau_bbg.svg), none !important;
	background-size:100%;
}

#masthead {
	font-family: museo-sans, sans-serif;
	position: absolute;
	display: -ms-grid;
	display: grid;
	grid-auto-flow: dense;
	grid-template-columns: repeat(14, 1fr);
	-ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
	grid-auto-rows: 3fr;
	-ms-grid-rows: 1fr 1fr;
	background: transparent;
	z-index: 100;
	width: 100%;
	grid-template-areas:
			". . l . . . n n n n n n n ."
		"a a a a a a a a a a a a a a";
}

#logo-header-wrapper{
	-ms-grid-column:3;
	-ms-grid-column-span: 1;
	grid-area: l;
}

#nav-open{
	height:100%;
	width:100%;
	position: fixed;
	top:0;
	left:0;
	background:rgba(0,0,0,0.5);
	z-index: 20;
}

.main-navigation {
	/*grid-column-start: 6;
	grid-column-end: 13;*/
	grid-area: n;
	-ms-grid-column:7;
	-ms-grid-column-span: 7;
	background: transparent;
	height: 60px;
	clear: both;
	display: block;
  	margin: 0;
	max-width: 100%;
  	text-align: center;
}
.main-navigation .menu a{
	font-size: 18px;
	color:#ffffff;
	text-decoration: none;
	width: 100%;
    
	line-height: 50px;
	position: relative;
}

	

.main-navigation .menu {
	    padding-top: 34px;
	display: flex !important;
	list-style: none;
	margin: 0;
	padding-left: 0;
	width:100% !important;
}



.sub-menu {
	display:none;
	
	/*visibility: hidden;
	opacity: 0;
  transition: visibility 0s, opacity 0.5s linear;*/


	float: left;
	position: absolute;
	z-index: 99999;
  	text-align: left;
	list-style: none;
    margin: 0;
    padding: 0;
	padding-top: 10px;
	padding-bottom: 10px;
}

.sub-menu > .menu-item{
	   /* padding-bottom: 9px;
    padding-top: 9px;*/
}


.main-navigation .menu > .menu-item{
    flex: 1;
    text-align: left;
    margin: 10px 0px;
}


.link-underline:hover:before, .menu > li:hover > a:before, .sub-menu > li > a:hover:before {
    visibility: visible;
    color: #ffffff;
    background-position: left bottom !important;
}

.menu .current-page-parent > a:before, .menu .current-menu-item > a:before{
	background-position: left bottom !important;
	visibility: visible;
}

.sub-menu .current-menu-item > a:before{
	background-position: left bottom !important;
	visibility: visible;
}


/*--------------------------------------------------------------
## TOGGLE
--------------------------------------------------------------*/

.menu-toggle{
	position:relative;
	grid-area: n;
}

.menu-toggle span {
	display: block;
	background-color: #ffffff;
	height: 3px;
	width: 25px;
	margin-top: 4px;
	margin-bottom: 4px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	position: relative;
	left: 0;
	opacity: 1;
}



.menu-toggle:not(.toggled) .nav-back_{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.5);
}

.menu-toggle span:nth-child(1), .menu-toggle span:nth-child(3) {
   -webkit-transition: transform .2s ease-in-out;
   -moz-transition: transform .2s ease-in-out;
   -o-transition: transform .2s ease-in-out;
   transition: transform .2s ease-in-out;
}



.menu-toggle[aria-expanded="true"] span:nth-child(1) {
    position: absolute;
   
    top: 17px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
    opacity: 0.9;
}



.menu-toggle[aria-expanded="true"] span:nth-child(2) {
    height: 12px;
    visibility: hidden;
    background-color: transparent;
}



.menu-toggle[aria-expanded="true"] span:nth-child(3) {
    position: absolute;
   
    top: 17px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
    opacity: 0.9;
}

/*--------------------------------------------------------------
## Spezial für Web AVGL
--------------------------------------------------------------*/

.noHeader #logo-header-wrapper{
	background-repeat: no-repeat;
    background-image: url(../img/logo_blau_bbg.svg), none !important;
}
.noHeader .menu-toggle span {
	background-color: #39499c;
}

#logo-header-wrapper {

    min-width: 60px;
}


@media screen and (min-width: 1280px) {
	
	
	
	
.noHeader .main-navigation .menu a{
	color:#39499c;
}

/*.noHeader .menu > li > a:before, .noHeader .sub-menu > li > a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: -3px;
    left: 0;
    background-color: #fff;
    visibility: hidden;
    background: linear-gradient(to right, #39499c 50%, transparent 50%) !important;
    background-size: 250% 100% !important;
    background-position: right bottom !important;
    transition: all 0.5s ease;
}*/

.noHeader .link-underline:hover:before, .menu > li:hover > a:before, .sub-menu > li > a:hover:before {
    visibility: visible;
    color: #ffffff;
    background-position: left bottom !important;
}

.noHeader .menu .current-page-parent > a:before, .noHeader .menu .current-menu-item > a:before{
	background-position: left bottom !important;
	visibility: visible;
}

.noHeader .sub-menu .current-menu-item > a:before{
	background-position: left bottom !important;
	visibility: visible;
}


	
	.menu-toggle {
		display: none;
	}
	
	.sub-menu {
	display:block;
	visibility: hidden;
	opacity: 0;
  	transition: visibility 0.2s, opacity 0.2s linear;
		
	}
	.current-menu-parent{margin-top: 0px !important;}
	
	.current-menu-parent>a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: -3px;
    left: 0;
    background-color: #ffffff;

}
	.noHeader .current-menu-parent>a:before {
		content: "";
		position: absolute;
		width: 100%;
		height: 2px;
		bottom: -3px;
		left: 0;
		background-color: #39499c;

	}
	
	
	.current-menu-parent .sub-menu{
		margin-top:10px;
		-webkit-box-shadow: 0px 0px 5px 0px rgba(73,130,207,0.5);
		-moz-box-shadow: 0px 0px 5px 0px rgba(73,130,207,0.5);
		box-shadow: 0px 0px 5px 0px rgba(73,130,207,0.5);
	}
	.sub-menu a{ color: #4982cf !important; padding-left:20px; padding-right:20px; transition: all 0.2s linearha }
	.sub-menu a:hover{color: #ffffff !important; background: #4982cf !important; width:100%; display: block; transition: all 0.2s linear; }
	.sub-menu .current_page_item{ }
	.sub-menu .current_page_item a{color: #ffffff !important; background: #4982cf !important; width:100%; display: block; }
	
	.sub-menu  .current_page_item{
	    /*padding-bottom: 5px;
    padding-top: 5px;*/
}
	
	
	.main-navigation .menu li:hover .sub-menu {
		display:block;
		visibility: visible;
		opacity: 1;
		background: #ffffff;
		-webkit-box-shadow: 0px 0px 5px 0px rgba(73,130,207,0.5);
		-moz-box-shadow: 0px 0px 5px 0px rgba(73,130,207,0.5);
		box-shadow: 0px 0px 5px 0px rgba(73,130,207,0.5);
		
	}

	
}

@media screen and (max-width: 1279px) {
	
	.sub-menu a{padding-left:40px !important;}
	
	.current-menu-parent{
	 background: #4982cf !important;
	}
	.current-menu-parent>a{	color: #ffffff !important;
	}
	.sub-menu .current_page_item a{color: #ffffff !important; background: #4982cf !important; width:100%; display: block; }
	
	.sub-menu {
		width: 100% !important;
		padding-top: 0px;
		padding-bottom: 0px; 
	display:none;
	}
	.sub-menu > .menu-item {
		background:#ffffff;
		/*padding-bottom: 20px;
		padding-left: 20px;*/
	}
	.menu-hauptmenu-container{
		background: #ffffff;
	}
	.main-navigation {
		grid-area: a;
		display:none;
		/*height:100%;*/
	}
	
	.main-navigation .menu a{

    display: block;

}
	
	.main-navigation .menu {
    padding-top: 0px;
	}
	
	.menu-toggle {
		align-self: center;
    	justify-self: end;
		display: inline-block;
		float: left;
		background: transparent;
		border: 0px;
		outline: none;
		padding: 0;
		padding-top: 10px;
	}
	
	
	.main-navigation.toggled{
		display:block;
	}
	

	
	.main-navigation .menu {
		background:#ffffff;
     	display: block !important; 
		    height: 100%;
	}
	.main-navigation .menu a {
    	color:#39499c;
		/*padding: 3.5714vw 7.14285vw;*/
		padding: 0 7.14285vw;
	}
	.menu-item-has-children>a:after{
		content: ">";
		float:right;
		text-decoration: none;
		    padding-top: 10px;
		font-size:24px;
		    padding-right: 10px;
		-moz-transform: rotate(390deg);
-ms-transform: rotate(90deg);
-o-transform: rotate(90deg);
-webkit-transform: rotate(90deg);
	}

	
	.sub-menu {

	float: none;
	position: relative;
	
	}
	.menu-item-has-children[aria-expanded="true"]>a:after{
		content: "<";
		
	}
	
}

